package main

import (
	"github.com/joho/godotenv"
	"log"
	"net/http"
	"resource-manager/api"
)

func init() {
	log.SetPrefix("[ReM] ")
	godotenv.Load()
}

func main() {
	server := api.SetupServer()
	log.Fatalln(http.ListenAndServe(":5201", server))
}
